
TextCritical.net - Bug #2853

URL is not correct when navigating to a verse via the reference jump

08/06/2020 09:53 PM - Luke Murphey

Status: New Start date: 08/06/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.7.3   

Description

History

#1 - 08/06/2020 09:55 PM - Luke Murphey

- Target version changed from 4.6.3 to 4.6.7

#2 - 08/06/2020 09:58 PM - Luke Murphey

Obs:

updateHistory()

Sets the URL according to newDivisions

Doesn't get the verse in the goToReference callback

The URL does get set correctly when navigated to

The callback doesn't include the verse

#3 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#4 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#5 - 03/01/2022 04:51 PM - Luke Murphey

- Target version changed from 4.7.1 to 4.7.3
